
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: lightblue; 
  background-image: url("picmix.c.gif");
  background-repeat: repeat;
  background-size: cover;
  color: black;
  font-family: Verdana;
  overflow-x: hidden

}



.bottom-bg {
  height: 150px;
  background-color: mediumblue;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  bottom: 0;
  margin-top: 50px;
}

.top-bg {
  height: 100px;
  background-color: blue;
  background-size: cover;
  background-image: url(gifs/picmix.com_2114448.gif);
  background-repeat: repeat;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
}


.tresc {
  margin: 0 auto;    
  padding: 20px;
  background: white;
  width: 70%;
  top: 50px;
  margin-top: 20px;
  margin-right: 8%;
  margin-left: 8%;
  border-style: double;
  border-width: 20px 20px 20px 20px;
  border-color: grey;
  
}

.puste {
  margin: 0 auto;    
  padding: 20px;
  width: 70%;
  top: 50px;
  margin-top: 20px;
  margin-right: 0%;
  margin-left: 5%;
}

.maincont {
  display: flex;
  
}

.maincontcent {
  display: flex;
   justify-content: center;
  align-items: center;
  text-align: center;
}


.centered-text {
text-align: center;
}

.centered-magic {
  text-align: center;
  font-family: Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

.container1 {
  width: 55%;
  margin: auto;
  background: #B3FFD2;
  padding: 20px;
  border: 2px #B3FFD2;
  text-align: center;
}
  
  
  .justnormal {
    color: black
  }

.shadowed {
  font-family: Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}

.hotmagic {
  font-family: Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: white;
  background-color: deeppink;
  padding-top: 0;
  margin-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  

}

.hot {
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  color: white;
  background-color: deeppink;
  padding-top: 0;
  margin-top: 0;
}


.whitetext {
  color: white
  
}

.boxshadow {
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}


.sidebar {
  text-align: left;
  align-self: flex-start;
  width: 8%;
  padding: 20px;
  top: 50px;
  margin-top: 20px;
  background: blue;
  color: white;
  background-clip: padding-box;
  
}




  


.insideblank {
  text-align: left;
  width: 10%;
  
}





.onepost {
  background:white;
  color: black;
  text-align: left;
  border-style: solid;
  border-color: deeppink;
  border-width: 20px 20px 20px 20px;
  margin-top: 0;
  padding-top: 0;

}

.h2 {
 padding-top: 0;
 margin-top: 0;
 padding-bottom: 0;
 margin-bottom: 0;
}

.h4 {
 padding-top: 0;
 margin-top: 0;
}


.right {
  align-self: flex-start;
  margin: 0 auto;   
  padding: 20px;
  width: 8%;
  top: 50px;
  margin-top: 20px;
  margin-left: 4%;
  margin-right: 0;
  background-clip: padding-box;
  
}

.insideright {
  align-self: flex-start;
  margin-right: 0;
  background-clip: padding-box;
  margin: 0 auto; 
}

.insideblank {
  text-align: left;
  width: 10%;
  
}


.inside {
  background: white;
  color: black;
  text-align: left

}

.biggerwhitetext {
color: white;
font-size: 32px;
}



.centered {
 text-align: center;
 font-size: 24px;
 color: blue;
}













  